﻿body {
    background: #FFFFFF;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0 auto;
}

body, ul, li, ol, h1, h2, table, p, span {
    margin: 0px;
    padding: 0px;
}

ul, li, ol { list-style: none; }

a {
    color: #666;
    text-decoration: none;
}

a:hover { color: #0067B4; }

.l { float: left; }

.r { float: right; }

img { border: 0px; }

.clear {
    clear: both;
    font-size: 0px;
    height: 0px;
    line-height: 0px;
    overflow: hidden;
}

#top_div {
    background: url(/images/index_top_bgs.jpg) repeat-x;
    background-color: #aaa;
    padding-bottom: 5px;
    width: 100%;
}

.top_div_1 {
    background: url(/images/index_top_bg.jpg) no-repeat;
    height: 168px;
    margin: 0 auto;
    width: 1150px;
}

.top_div_2 {
    font-size: 15px;
    font-weight: bold;
    padding-top: 32px;
    text-align: right;
}

.top_div_3 {
    height: 18px;
    line-height: 18px;
    margin-top: 40px;
    text-align: right;
}

#menu {
    background-color: #AFAFAF;
    height: 42px;
    line-height: 42px;
    width: 100%;
}

.menu1 {
    height: 42px;
    line-height: 42px;
    margin: 0 auto;
    width: 880px;
}

.menu1 a {
    color: white;
    display: block;
    float: right;
    font-weight: bold;
    padding: 0px 30px;
    font-size: 14px;
}

.menu1 a:hover {
    background-color: #666;
    display: block;
    padding: 0px 30px;
    font-size: 14px;
}

.menu1 img { float: right; }

.main_div1 {
    background: url(/images/foot_bg.jpg) repeat-x;
    height: 100px;
    margin: 0 auto;
    width: 1004px;
}

.main_div2 {
    margin: 0 auto;
    overflow: hidden;
    width: 968px;
}

.main_div3 {
    height: 30px;
    line-height: 30px;
    margin: 20px auto;
    margin-bottom: 10px;
    width: 968px;
}

.main_div_l { padding-bottom: 20px; }

.p_con {
    width: 207px;
    overflow: hidden;
}

.p_con li {
    border-bottom: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    padding-left: 60px;
}

#wul a {
    display: block;
    margin-top: 20px;
}

.p_title {
    background: url(/images/title_bg.jpg) no-repeat;
    color: #ffffff;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
    padding-left: 60px;
    width: 147px;
}

.main_div_r {
    margin-left: 30px;
    padding: 20px 10px;
    width: 711px;
    overflow: hidden;
    line-height: 25px;
}

.line {
    border-bottom: 1px solid #eee;
    height: 1px;
    width: 100%;
}

#foot_div {
    margin: 0 auto;
    padding: 20px 30px 20px 0px;
    width: 974px;
}

.txt {
    border: 0px;
    color: #666;
    float: left;
    height: 15px;
    margin: 0px;
    padding: 0px;
    width: 120px;
}
.products {
    text-align: center;
}

.products li {
    float: left;
    margin-bottom: 10px;
    margin-right: 60px;
}

.products img {
    border: 1px solid #ddd;
    padding: 1px;
    width: 193px;
}